/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, b, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*===================================================*/

body{
    color: white;
    background: #373B44;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to top, #326bc5, #373B44);
    background: linear-gradient(to top , #326bc5, #373B44);
    background-repeat:round;
    font-family: 'Mulish', sans-serif;
}

.container{
    margin: auto;
    justify-content: center;
    max-width: 700px;
}

.porfile{
    text-align: center;
    margin-top: 40px;
}

.logo{
    width: 100px;
    border-radius: 50%;
    box-shadow: 0px 0px 1px white;
}

h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: bolder;
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 15px;
    text-shadow: rgb(0, 48, 87) 0px 1px 0px;
}
    
h3{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    margin-bottom: 35px;
    text-shadow: rgb(0, 48, 87) 0px 1px 0px;
}

p{
    margin: 10px;
    line-height: 20px;
    text-align: justify;
}

/*==== LISTA ===================*/

.link-list{   
    list-style: none;
}

.link-list li{
    margin: 20px 20px;  
}

.link-list li a{
    display: block;
    background: rgba(255, 255, 255, 0.250);
    border: solid 1px rgb(252, 251, 229);    

    padding: 15px  30px;
    border-radius: 25px;
    text-decoration: none;
    color: #ffffff;
    text-shadow: rgb(0, 0, 0) 0px 0.5px 0px;
    font-weight: bold;
    font-size: 18px;
}

.link-list li a span{
    display: block;
    margin-top: 10px;
    font-family: 'Mulish', Times, serif;
    color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 0px 0.5px 0px;
    font-weight: 300;
    font-size: 14px;
}
/*=======================================================*/

.video{
    border-radius: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 230px;
}

.voltar{
    margin-top: 25px;
    width: 140px;
    display: block;
    margin-left: auto;
    margin-right:auto; 
}

footer{
    bottom: 0;  
    position: static;
    width: 100%;
    height: 30px;
    font-size: 14px; 
    font-family: 'Roboto', sans-serif;
    text-align: center;    
    margin-top: 40px;
    margin-bottom: 30px;
    color: white;
} 

/* This code is generated by: https://webdesign-assistant.com */
@import url('https://fonts.googleapis.com/css?family=Oxygen');

#button{
    text-decoration: none;
    font-size: 20px;
    border: none;
    color: #FFFFFF;
    font-family: 'Roboto' sans-serif;
    background: linear-gradient(to bottom, #326ac5b7, #373b446b);
    border-radius: 25px;
    padding:5px;
    margin-top: 25px;
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right:auto;
    text-align: center; 
    text-shadow: 0px 1px 2px #000000;
    -webkit-transition: all 0.19s ease;
    -moz-transition: all 0.19s ease;
    -o-transition: all 0.19s ease;
    transition: all 0.19s ease;
}

#button:hover{
    font-weight: bolder;
    opacity: 0.9;
    background: linear-gradient(to bottom, #326bc5, #373B44);
    box-shadow: 0px 1px 2px #000000;
}
